Bug 594771 - RFE: perl-LDAP is ancient
RFE: perl-LDAP is ancient
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: perl-LDAP (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Marcela Mašláňová
Ondrej Moriš
: FutureFeature, Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 10:48 EDT by Chris Adams
Modified: 2010-11-10 16:20 EST (History)
5 users (show)

See Also:
Fixed In Version: perl-LDAP-0.40-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:20:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Adams 2010-05-21 10:48:14 EDT
The version of perl-LDAP in the RHEL 6 beta is from 2007.  There have been many new features and bug fixes in versions since then.  Please consider updating to a newer version before RHEL 6 is release.
Comment 11 releng-rhel@redhat.com 2010-11-10 16:20:02 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.